{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 694226,
    "current_page": "Page Information",
    "user_ip": "176.3.36.94 - NULL",
    "timestamp": "2025-10-06 20:32:04",
    "user_agent": "DEVICE: Mobile<\/br>SYSTEM: iPhone<\/br>BROWSER: Handheld Browser",
    "data": {
        "data_1": "",
        "data_2": "",
        "data_3": "",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "",
        "data_8": ""
    },
    "redirect_user": " "
}